@charset "utf-8";

.introsec {}

.intro-txt {
    text-align: center;
    margin-bottom: var(--sub_pd_half);
    font-size: 22px;
    background-color: #ECF5FC;
    padding: 2rem;
    border-radius: 2rem;
}

.intro-txt h4 {
    margin-bottom: 1rem
}

.intro-txt p {
    color: #545356;
    line-height: 150%;
}

.intro-txt span {
    color: var(--color-main);
}

.corp-wrapper {
    display: flex;
    gap: 4rem;
    align-items: center;
}

.corp-img {
    width: 34%;
    text-align: center;
    border-radius: 2rem;
    overflow: hidden;
    box-shadow: 4px 4px 20px rgb(0 0 0 / 8%);
}

.corp-img img {
    width: 100%;
    object-fit: cover;
}

.corp-info {
    width: 66%;
}

.corp-list {}

.corp-list h4 {
    text-align: left;
    border-bottom: 2px solid var(--color-main);
    padding-bottom: 2rem
}

.corp-list p {
    color: #555;
    word-break: keep-all;
}

.corp-list dl {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 0;
    margin-top: 3rem;
    margin-left: 1rem;
}

.corp-list dl dt {
    width: 16%;
    color: var(--color-main);
    font-weight: 600;
}

.corp-list dl dd {
    width: 84%;
}

.corp-list dl span {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: .5rem;
}

.l1 {
    background-image: url(/img/page/facility/l1.svg);
}

.l2 {
    background-image: url(/img/page/facility/l2.svg);
}

.l3 {
    background-image: url(/img/page/facility/l3.svg);
}

.l4 {
    background-image: url(/img/page/facility/l4.svg);
}

.l5 {
    background-image: url(/img/page/facility/l5.svg);
}

.corp-list .hompage {
    background-color: var(--color-main);
    display: inline-block;
    margin-top: 3rem;
    color: #fff;
    padding: 1rem 2rem;
    border-radius: 2rem;
    margin-left: 1rem;
    transition: .4s;
}

.corp-list .hompage:hover {
    box-shadow: 4px 4px 12px rgb(45 81 163 / 20%);
    transform: translateY(-5%);
}

.greetsec {}

.corp-greet-box {}

.corp-greet-box h4 {
    color: var(--color-main);
    text-align: left;
}

.corp-greet-box p {}

.corp-greet-box p+p {
    margin-top: 1rem
}

.bzsec h4 {
    text-align: left;
}

.bz-list {
    display: flex;
    justify-content: space-between;
}

.bz-list li {
    text-align: center
}

.bz-list .link {
    background-color: #157EAC;
    color: #fff;
    padding: 1rem 2rem;
    display: inline-block;
    border-radius: 2rem;
    margin-top: 1rem;
    transition: .4s;
}

.bz-list .link:hover {
    box-shadow: 4px 4px 12px rgb(45 81 163 / 20%);
    transform: translateY(-5%);
}

/* 재단 조직도 */
.corp1-sec {}

.cp-tree {
    text-align: center;
    position: relative;
}

.cp-tree:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 87%;
    background-color: #ccc;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.cp-tree dt {
    width: 260px;
    text-align: center;
    background-color: #ffffff;
    border-radius: 50%;
    height: 260px;
    border: 1px solid #ddd;
    display: inline-flex;
    align-items: center;
    justify-content: center;

}

.cp-tree dt .top {
    border: 20px solid transparent;
    background-image: linear-gradient(#fff, #fff), linear-gradient(135deg, #21A8D9 10%, #157EAC 40%, #2D51A3);
    background-origin: border-box;
    background-clip: content-box, border-box;
    border-radius: 50%;
    width: 220px;
    height: 220px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.cp-tree dt span {
    background-image: linear-gradient(135deg, #21A8D9 10%, #157EAC 40%, #2D51A3);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 2;
    font-weight: 800;
    font-size: 26px;
}

.cp-tree dd {}

.cp-tree .group {
    position: relative;
    padding-top: 2rem
}

.cp-tree .group span {
    background-color: var(--color-main);
    width: 260px;
    height: 100px;
    border-radius: 80px;
    border: 10px solid rgb(255 255 255 / 80%);
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.cp-tree .committee {
    display: flex;
    justify-content: center;
    position: relative;
}

.cp-tree .committee:before {
    content: "";
    position: absolute;
    width: 60%;
    height: 1px;
    background-color: #ccc;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

.cp-tree .committee li {
    width: 50%
}

.cp-tree .committee li span {
    width: 200px;
    background-color: #ddd;
    display: inline-block;
    padding: 1rem;
    border-radius: 20px;
}

.cp-tree .group .organ {
    display: flex;
    justify-content: center;
    padding-top: 2rem;
    position: relative;
    margin-top: 2rem;
}

.cp-tree .group .organ:before {
    content: "";
    position: absolute;
    width: 75%;
    height: 1px;
    background-color: #ccc;
    top: 0;
    z-index: -1;
}

.cp-tree .group .organ li {
    width: 25%;
    text-align: center;
    position: relative;
}

.cp-tree .group .organ li:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 50%;
    background-color: #ccc;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    margin-top: -2rem;
}

.cp-tree .group .organ li a {
    display: block;
    width: 100%;
    height: 100%
}

.cp-tree .group .organ li span {
    background-color: #F4F9FA;
    border: 1px solid #157EAC;
    color: #157EAC;
    height: 80px;
    transition: .4s
}

.cp-tree .group .organ li a:hover span {
    box-shadow: 4px 4px 12px rgb(45 81 163 / 20%);
    transform: translateY(-5%);
}

/* PC */
@media only screen and (min-width:1025px) and (max-width: 1500px) {
    .bz-list li .bz-img img {
        width: 100%
    }

    .cp-tree .group .organ {
        gap: 1rem
    }

    .cp-tree .group .organ li span {
        width: 100%
    }
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {
    .corp-wrapper {
        /* flex-wrap: wrap; */
        gap: 2rem;
        display: flex;
        align-items: flex-start;
    }

    .bz-list {
        /* flex-wrap: wrap; */
    }

    .bz-list li {
        /* width:45%; */
    }

    .corp-info {
        width: 70%;
    }

    .corp-list dl {
        margin-left: 0
    }

    .corp-list dl dt {
        width: 25%
    }

    .corp-list dl dd {
        width: 75%
    }

    .bz-list li .bz-img img {
        width: 100%
    }

    .bz-list .link {
        padding: .5rem 1rem;
        font-size: 17px
    }

    .cp-tree .group:first-of-type {
        padding-bottom: 2rem
    }

    .cp-tree .group .organ li span {
        width: 100%
    }

    .cp-tree .group .organ {
        gap: 1rem
    }

    .cp-tree .group .organ li span {
        width: 100%;
        height: auto;
        padding: .5rem;
        letter-spacing: -1px;
        word-break: break-word;
        border-radius: 1rem;
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .intro-txt h4 {
        font-size: 24px
    }

    .intro-txt {
        font-size: 20px;
        padding: 1.5rem
    }

    .intro-txt p {
        font-size: 18px;
    }

    .corp-img {
        width: 100%
    }

    .corp-info {
        width: 100%
    }

    .corp-wrapper {
        flex-wrap: wrap;
    }

    .corp-list h4 {
        margin-bottom: 2rem;
        font-size: 24px
    }

    .corp-list dl {
        gap: 1rem 0
    }

    .corp-list dl dt {
        font-size: 16px
    }

    .corp-list dl span {
        width: 18px;
        height: 18px;
        background-size: contain;
    }

    .corp-greet-box h4 {
        margin-bottom: 1.5rem;
        word-break: keep-all;
    }

    .bzsec h4 {
        margin-bottom: 1.5rem;
        font-size: 24px
    }

    .bz-list {
        flex-wrap: wrap;
        gap: 1rem 0;
    }

    .bz-list li {
        width: 50%;
    }

    .bz-list .link {
        font-size: 16px
    }

    .cp-tree dt {
        width: 220px;
        height: 220px
    }

    .cp-tree dt .top {
        width: 180px;
        height: 180px
    }

    .cp-tree dt .top span {
        font-size: 22px
    }

    .cp-tree .group span {
        height: 80px;
        width: 220px;
    }

    .cp-tree .committee li span {
        width: 80%
    }

    .cp-tree .group .organ {
        gap: 5px;
    }

}